﻿/* -----------------------------------------------------------------------

SDSMT stylesheet

----------------------------------------------------------------------- */
a, a:link, a:visited
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
a:hover, a:active
{
    color: #946e2b; /*gold*/
    text-decoration: underline;
}
td
{
    vertical-align: top;
}

/* Page Framework
----------------------------------*/
.ektron-ui-master
{
    background: #eeedeb repeat-x 50% top;
}
.ektron-ui-header-container
{
}
.ektron-ui-header
{
    background: #999999;
}
.headerTopBar
{
    margin: 0 auto;
    padding: 0;
    background: #011c4f url('../images/blueBackground.jpg') repeat-x left top; /*blue*/
}
.headerTopBarContent
{
    margin: 0 auto;
    padding: 0;
    width: 1010px;
}
.header
{
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
    border-bottom: thin solid #c8c8c6;
}
.headerContent
{
    margin: 0 auto;
    padding: 0;
    width: 1010px; 
}
.ektron-ui-body-container
{
}
.ektron-ui-body
{
    margin: 0 auto;
    padding: 0;
    width: 1010px;
    text-align: left;
}
.ektron-ui-footer
{
    background: #011c4f url('../images/blueBackground.jpg') repeat left top; /*blue*/
    margin: 0 auto;
    padding: 0;
}
.footerContent
{
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 1010px; 
}
.blockSeparator
{
    height: 5px;
    background: #946E2B url('../images/blockSeparator.jpg') repeat-x left top; /*gold*/
    clear: both;
}
.contentSeparator
{
    margin: 0;
    font-size: .7em;
}
/* Start Emergency Alert */
.emergencyAlert
{
    background-color: #cc0000;
    padding: 1em auto;
    height: 6em;
}
.emergencyAlertContainer
{
  margin: auto;
  color: #ffffff;
  text-align: center;
  width: 1010px;
  height: 6em;
}
.emergencyAlertContainer a
{
    color: #ffffff;
    font-weight: bold;
}
.emergencyAlertHeader
{
    font-weight: bold;
}
.emergencyAlertHeader h2
{
  font-family: Rockwell, Georgia, "Times New Roman" , Times, serif;
  font-weight: bold;
  color: #ffffff;
  margin: 0;
  line-height: 1.3em;
}
.emergencyAlertHeader a
{
    color: #ffffff;
}
.emergencyAlertHeader a:hover
{
    text-decoration: none;
}
.emergencyAlertMore
{
    color: #cc0000;
    font-weight: bold;
    background: #ffffff;
    border-radius: 5px;
    line-height: 1em;
    padding: 2px;
    margin-top: 0;
    margin-bottom: 0;
}
.emergencyAlertMore h4
{
    color: #cc0000;
    font-weight: bold;
    margin-bottom: 0;
}
.emergencyAlertMore a
{
    color: #cc0000;
    font-weight: bold;
    margin: 0;
}
.emergencyAlertContent
{
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: left;
    margin: .5em 0 0 0;
    height: 5em;
    overflow: hidden;
}
.emergencyAlertContent a
{
    text-decoration: underline;
}
/* End Emergency Alert */

/* Start Announcement */
.announcement
{
    background-color: #946e2b;
    padding: 1em auto;
    height: 6em;
}
.announcementContainer
{
  margin: auto;
  color: #ffffff;
  text-align: center;
  width: 1010px;
  height: 6em;
}
.announcementContainer a
{
  color: #ffffff;
  font-weight: bold;
}
.announcementHeader
{
    height: 5em;
    padding: .5em 0;
}
.announcementHeader, .announcementHeader h2, .announcementHeader h3, .announcementHeader h4
{
  color: #ffffff;
  font-weight: bold;
}
.announcementHeader h2
{
  font-family: Rockwell, Georgia, "Times New Roman" , Times, serif;
  font-weight: bold;
  margin: 0;
  line-height: 1.3em;
}
.announcementHeader h3
{
  margin: 0;
  line-height: 2em;
}
.announcementHeader h4
{
    font-size: 1.3em;
}
.announcementHeader a
{
    color: #ffffff;
}
.announcementHeader a:hover
{
    text-decoration: none;
}
.announcementContent
{
    color: #000033;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: left;
    margin: .5em 0;
    height: 5em;
    overflow: hidden;
}
.announcementContent a
{
    text-decoration: underline;
}
/* End Announcement */

/* Start Header CSS
----------------------------------*/
.ektron-ui-header a:link
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
.ektron-ui-header a:visited
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
.ektron-ui-header a:active
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
.ektron-ui-header a:hover
{
    color: #946e2b; /*gold*/
    text-decoration: underline;
}
.ektron-ui-header .logo
{
    text-align: left;
    float: left;
    height: 2px;
    position: relative;
    z-index: 1;
    padding-top: 15px;
}
.ektron-ui-header .logo img
{
}
.topNav
{
    margin: 7px 0 8px 0;
    text-align: center;
    font-size: 1.2em;
    font-family: Rockwell;
}
.topNav a:link
{
    color: #c1a868; /*gold*/
    text-decoration: none;
}
.topNav a:visited
{
    color: #c1a868; /*gold*/
    text-decoration: none;
}
.topNav a:active
{
    color: #c1a868; /*gold*/
    text-decoration: none;
}
.topNav a:hover
{
    color: #ffffff; /*white*/
    text-decoration: underline;
}
.topNav ul
{
    list-style: none;
    display: inline;
}
.topNav li
{
    padding: 0 10px;
    display: inline;
    border-right: solid 1px #c1a868; /*gold*/   
}
.topNav li.last
{
    font-size: 1.3em;
    border-right: none;    
}
.search
{
    margin: 9px 0 0 0;
    width: 230px;
    height: 20px;
    border: solid 3px transparent; /*gold*/
    border-right: none;
    background: #c1a868 url('../images/blockSeparator.jpg') repeat left top; /*gold*/
    text-align: right;
}
.rightRailNav .search
{
    width: 180px;
    margin: 6px 0 0 0;
    border: solid 1px #946e2b;
}
.searchForm
{
    text-align: left;
    height: 20px;
    background: #c1a868 url('../images/blockSeparator.jpg') repeat left top; /*gold*/
}
input.searchField
{
    width: 197px;
    height: 18px;
    background: #fff;
    border: none;
    font-size: 1em;
    color: #666666; /*gray*/
    margin-top: 0;
    padding-left: 5px;
}
.rightRailNav .search input.searchField
{
    width: 150px;
}
.searchOther
{
    margin-top: 1.5em;
    font-size: .9em;
}
.searchOther a
{
    font-weight: bold;
}    
.searchSubmit
{
    background: transparent url("../images/header/searchButton.png") no-repeat;
    width: 20px;
    height: 18px;
    border: none;
    cursor: pointer;
    vertical-align: top;
}
.ektron-ui-search-results h3
{
   font-size: 1.2em;
}
.degreeFind
{
    height: 3.5em;
}
.ugDegree
{
    height: 2em;
    text-align: right;
}
.grDegree
{
    height: 2em;
    text-align: right;
}
.degreeSelect
{
    max-width: 220px;
    width: 220px;
}

 .headerRibbonContainer
{
    height: 7.2em;
    background: url(../images/header/sdsmt.gif) bottom no-repeat;   
}
.headerRibbon
{
    margin: 0 -7px 0 0;
    text-align: right;
}

/*  Begin MegaMenu css  */
.headerMainMenu
{
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 0;
    text-align: left;
}
ul.megamenu
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
    text-align: left;
}
ul.magamenu div
{
    width: 1020px;
}

ul.megamenu li.mm-item
{
    display: inline;
    height: 21px;
    margin: 0;
    padding: 0 20px 20px 0;
    padding-right: 1.4em;
    padding-left: 0;
    list-style: none;
}
ul.megamenu li
{
    margin: 20px 0px 20px 0px;
}

ul.megamenu li.clear-fix
{
    float: none;
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}
ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited
{
    position: relative;
    display: inline-block;
    color: #011c4f; /*blue*/
    padding-left: 0;
    margin: 0px;
    text-decoration: none;
    z-index: 200;
    font-size: 1.1em;
}
ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited
{
    color: #946e2b; /*gold*/
    text-decoration: none;
}

ul.megamenu div.mm-item-content
{
    border-top: thin solid #c8c8c6; 
    padding: 0px;
    margin: 19px 0 0 8px;
    position: absolute;
    left: -240px;
    z-index: 190;
}

.mm-content-base
{

    background: #0a1a34; /*blue*/
    color: #e6e6ec; /*muted white*/
    position: relative;
    z-index: 210;
    padding: 0px;
    height: 304px;
    width: 1002px;
}
.mm-content-base a
{
    color: #c1a868; /*gold*/
    font-size: 1.1em;
}
.mm-content-base a:link
{
    color: #c1a868; /*gold*/
}
.mm-content-base a:active
{
    color: #c1a868; /*gold*/
}
.mm-content-base a:vsited
{
    color: #c1a868; /*gold*/
}
.mm-content-base a:hover
{
    color: #c1a868; /*gold*/
}
.mm-content-base div.menuImage
{
    margin: 0px;
    /* padding-left: 10px; 
    width: 250px; */
    float: left;
}
.mm-content-base div.menuColumn
{
    margin: 10px 5px 10px 15px;
    width: 233px;
    padding-bottom: 10px;
    float: left;
}
.mm-content-base div.menuColumn a
{
    font-family: Rockwell, Arial;
    color: #D3B872 ; /*gold*/
    margin-top: 0;
    font-weight: normal;
}
.mm-content-base div.menuColumn p
{
    margin: 0;
    font-weight: normal;
}

.mm-content-base div.menuColumn li
{
    margin: 0;
    color: #D3B872 ; /*gold*/
}
.mm-content-base div.menuColumn li a
{
    font-size: 1em;  
}

.mm-content-base div.menuSeparator
{
    border-top: 1px dotted #8191A7;
    margin: 2px 0;
    padding: 0;
    width: 100%;
    height: 8px;
}    
/*  End MegaMenu css  */
/* End Header CSS */

/* Start Site Header */
.siteHeader {
    margin-top: 1em;
}
.siteHeader img {
    margin-left: 8px;
}
.bannerHeader {
    margin-left: 8px;
    padding-bottom: 1em;
}
/* Enc Site Header*/

/* Start Page Header CSS
----------------------------------*/
.pageHeader
{
    height: 2.4em;
    background: transparent url('../images/titleBar.gif') repeat left top; /*gold*/
    color: #fff;
}
.pageSection
{
    /*background: url(../images/smallGoldRibbon.png) no-repeat transparent;
    height: 44px;*/
    height: 22px;
    /*font-family: Rockwell, Georgia, "Times New Roman" , Times, serif;*/
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    padding-top: .6em;
    line-height: 1em;
    padding-left: 30px;
}
.pageTitle
{
    padding-top: .37em;
    font-size: 1em;
}
.titleBar
{
    padding-top: .25em;
    font-family: Rockwell, Georgia, "Times New Roman" , Times, serif;
    font-size: 1.9em;
}
/* End Header CSS */

/* Start Content CSS
----------------------------------*/

.ektron-ui-content
{
    background-image: url('../images/contentBackground.gif');
}

/*  Start Rototor CSS  */
.rotator
{
/*    height: 304px;*/
}
.rotator img {
    width: 100%;
}
.rotatorFull
{
    margin: 12px 0 12px 8px;
    height: 280px;
    padding: 0;
    overflow: hidden;
}

.jshowoff p.jshowoff-slidelinks
{
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin: 0;
    padding: 0;
    text-align: right;
    color: #ffffff;
}


.rotatorFull2Column .jshowoff p.jshowoff-slidelinks
{
    position: absolute;
    bottom: 60px;
    right: 20px;
    margin: 0;
    padding: 0;
    text-align: right;
    color: #ffffff;
}


.rotator2
{
    margin-bottom: 0;
}
.rotator2Column
{
    height: 232px;
    margin: 0;
    padding-bottom: 0;
}
.rotator2Column
{
    margin-top: 16em;
}
.rotator2Columnlanding
{
    height: 232px;
    margin: 0;
    padding-bottom: 0;
}
.rotatorFull2Column
{
    margin: 0 0 0 8px;
    height: 232px;
    padding: 0;
    overflow: hidden;
}
.rotatorFull2Column img
{
    height: 232px;
    width: 760px;
}

.rotatorNav
{
    color: #FFFFFF;
    float: right;
    margin-top: 16em;
    text-align: right;
}

.rotatorNav ul li
{
    background: none repeat scroll 0 0 #011C4F;
    border: 1px solid #9292A5;
    color: #E6E6EC;
    display: block;
    float: left;
    font-size: 0.75em;
    height: 16px;
    list-style-type: none;
    margin-right: 5px;
    padding-top: 3px;
    text-align: center;
    width: 16px;
}
.rotator2 .major
{
    background: url('../images/rotatorFYM1.jpg') transparent no-repeat;
}
p.jshowoff-slidelinks a
{
    height: 16px;
    width: 16px;
    background: #011c4f; /*blue*/
    border: 1px #9292a5 solid; /*blue*/
    color: #e6e6ec; /*white*/
    float: left;
    text-align: center;
    margin-right: 5px;
    padding-top: 3px;
    font-size: .75em;
    list-style-type: none;
    display: block;
}
p.jshowoff-slidelinks .jshowoff-active
{
    background: #298e21; /*green*/
}
/*  End Rototor CSS  */

.bannerFull
{
    margin: 1px 0 0 8px;
    height: 280px;
    padding: 0;
    overflow: hidden;
}
.banner
{
    max-height: 232px;
}
.banner img
{
    height: 232px; /*width: 540px;*/
}

.ektron-ui-rotator
{
    float: left;
    margin-left: 30px;
}

/*  Start Home Page Audience Panel CSS  */
.audiencePanel
{
    height: 267px;
}
.audienceNav
{
    margin: auto;
    height: 100%;
}
.audienceNav ul li
{
    color: #011c4f;
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
    text-indent: 4em;
    width: 290px;
    height: 44px;
    line-height: 2.5em;
    background-color: transparent !important;
    background: url('../images/home/audienceSeparator.gif') no-repeat;
    list-style-type: none;
    display: block;
    margin: auto;
    padding: 0;
    position: relative;
    border-right: none;
}
.audienceNav ul li:hover
{
    cursor: pointer;
}
.audienceNav ul li.last
{
    background: none;   
}
.audienceNav ul li.selected
{
    border-right: none;
    z-index: 10;
    color: #ffffff;
    background-color: transparent !important;
    background: url('../images/home/audienceRibbon.png') no-repeat;
    position: relative;
}
.audienceNav ul li.selected, li:hover
{
    cursor: text;
}
.audienceNav ul
{
    float: left;
    width: 290px;
    text-align: left;
    display: block;
    margin: auto 0;
    padding: 0;
    position: relative;
    top: 25px;
}
.audienceNav div
{
    margin: 15px 0 25px 290px;
    padding: 12px;
    height: 180px;
    position: relative;
    z-index: 9;
}
.audienceNav div h4
{
    color: #011c4f; /*blue*/
    font-size: 1.2em;
    border-bottom: 1px dotted #011c4f; /*blue*/
    padding-top: 5px;
    margin-top: 0;
}
.audienceVideoSection
{
    margin: 1.85em 1.1em;
    text-align: center;
    padding: 0;
}
.audienceVideoReplacement
{
    margin: 1.85em 0;
    text-align: center;
    padding: 0;
}
.audienceImageSection {
    margin-top: 1.1em;
}
.wrapVideo
{
    background: #011c4f; /*blue*/
    border-top-right-radius: 5% 5%;
    border-top-left-radius: 5% 5%;
    border-bottom-right-radius: 5% 5%;
    border-bottom-left-radius: 5% 5%;
    height: 225px;
    width: 227px;
    color: #e6e6ec; /*gray*/
    margin-left: -7px;
}
.audienceVideo
{
    padding: 5px 0 10px 0;
}
.wrapVideo h1
{
    font-family: Rockwell, Georgia, "Times New Roman" , Times, serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #c1a868; /*gold*/
    padding: 10px 0 0 0;
}
/*  End Home Page Audience Panel CSS  */

.moreLink
{
    text-align: left;
    font-weight: bold;
}
.moreLink a
{
    text-transform: uppercase;
    font-size: .9em;
}
.wrapContentNewsEvents
{
    margin: .5em 0 0 0;
    padding: 0 0 10px 0;
}
.wrapNewsEvent
{
    margin: 0 15px .5em 0;
    height: 4em;
    padding-bottom: 1em;
    text-align: left;
}
.headerNewsEvents
{
    background: url('../images/home/backgroundNewsEvents.gif') repeat;
    padding-bottom: 1em;
    margin-right: 15px;
    height: 2em
}
.headerNewsEvents img
{
    text-align: left;
    float: left;
}
.headerNewsEvents h1
{
    font: bold 1.7em Rockwell, Georgia, "Times New Roman" , Times, serif;
    color: #011c4f; /*blue*/
    float: left;
    width: 100px;
}
.headerEvents
{
    margin-left: 50px;
    padding: 0 10px;
    width: 60px;
    font: 1.7em Rockwell, Georgia, "Times New Roman" , Times, serif;
    color: #946e2b;
    background: #ffffff;
}
.footerEvents
{
    height: 2em;
    margin: 10px 0 1em 60px;
}
.wrapNewsEvent .eventDate
{
    height: 5em;
}
.eventDate
{
    width: 5em;
    float: left;
    clear: left;
    margin: 0;
}
.eventInfo
{
    margin: 0;
    clear: right;
}
.eventDateMM
{
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}
.eventDateDD
{
    color: #946e2b;
    line-height: .9em;
    font-size: 3em;
    text-align: center;
    margin: 0;
    padding: 0;
    text-transform: lowercase;
}
.eventTitle
{
    text-align: left;
    font-weight: bold;
    max-height: 3em;
    overflow: hidden;
}
.eventLocation
{
    text-align: left;
}
.eventTime
{
    text-transform: lowercase;
}
.headerNews
{
    margin-left: 80px;
    padding: 0 10px;
    width: 45px;
    font: 1.7em Rockwell, Georgia, "Times New Roman" , Times, serif;
    color: #946e2b;
    background: #ffffff;
    float: left;
    clear: left;
}

.footerNews
{
    height: 2em;
    margin: auto 0 auto 90px;
}
.iconRSS
{
    margin-left: 5px;
    margin-bottom: -6px;
}
.newsIcon
{
    width: 7.5em;
    float: left;
    clear: left;
    margin: 0;
}
.newsHeadline
{
    overflow: hidden;
    font-size: 1.1em;
    font-weight: bold;
    max-height: 3em;
    overflow: hidden;
}

.leftRail
{
    width: 180px;
    text-align: left;
    padding-top: 1em;
    float: left;
    min-height: 400px;
}
.leftRailNav
{
    width: 180px;
    padding: 0 0 1em 0;
}
.leftRailNav ul
{
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
    border: none;
    font-weight: bold;
    width: 180px;
}
.leftRailNav ul li
{
    padding: .65em 0px;
    margin: 0;
    border-bottom: 1px dotted #999; /*gray*/
}
.leftRailNav ul li.last
{
    /* border: none; */
}
.leftRailNav ul li ul li
{
    padding: .5em 1.5em;
    margin: 0;
    border-bottom: none;
    line-height: 1.2em;
}
.horizontalNav
{
    padding: 1em 0 0 0;
}
.horizontalNav ul
{
    list-style: none;
    display: inline;
    padding-left: 0;
    margin-left: 0;
}
.horizontalNav li
{
    display: inline;
    padding: 0 5px;
    border-right: 1px solid #011c4f;
}
.horizontalNav li.first
{
    padding-left: 0;
}
.horizontalNav li.last
{
    border-right: none;
}
.horizontalNav ul ul 
{
    display: none;
}
.horizontalNav a
{
    text-decoration: underline;
}
.leftRailNav .current .egSelected, .horizontalNav .current .egSelected
{
    color: #298e21; /*green*/
}
/*
.leftRailNav li.current ul li:before {
	content: "\00BB \0020";
}
*/
.leftRailNav .current a, .leftRailNav li.egSelected a, .horizontalNav .current a, .horizontalNav li.egSelected a
{
    color: #298e21; /*green*/
}
.leftRailNav .current ul a, .horizontalNav .current ul a
{
    color: #011c4f; /*blue*/
}
.leftRailNav ul li ul li a, .horizontalNav ul li ul li a
{
    color: #011c4f; /*blue*/
}
.leftRailNav ul li.current ul li.current  a, .horizontalNav ul li.current ul li.current
{
    color: #298e21; /*green*/
}
.leftRail .facebookLink
{
    text-align: right;
    height: 4em;
}
.mainContent
{
    text-align: left;
    padding: 10px 0 0 0;
}
.mainContent a, .mainContent a:link, .mainContent a:visited
{
    text-decoration: underline;
}
.mainContent h4
{
    margin-bottom: 0;
}
.mainContent .banner
{
    width: 540px;
    padding-bottom: 1em;
}
h3.contentTitle
{
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: .5em;
}
/*  Start Breadcrumb CSS  */
.ektron-ui-breadcrumb
{
    margin: .6em 0 0 0;
    font-size: .9em;
    color: #ffffff; /*white*/
}

/* remove link css if the links should be blue  Start link css  */
    .ektron-ui-breadcrumb a:link
    {
    color: #ffffff; /*white*/
    text-decoration: none;
    }
    .ektron-ui-breadcrumb a:visited
    {
    color: #ffffff; /*white*/
    text-decoration: none;
    }
    .ektron-ui-breadcrumb a:active
    {
    color: #ffffff; /*white*/
    text-decoration: none;
    }
    .ektron-ui-breadcrumb a:hover
    {
    color: #ffffff; /*gold*/
    text-decoration: underline;
    }
/* End link css */

.ektron-ui-breadcrumb ul li.currentPage
{
    color: #298e21; /*green*/
}
.ektron-ui-breadcrumb ul li span.separator
{
    width: 8px;
    height: 9px;
    color: #011c4f; /*blue*/
    font-weight: normal;
}
/*  End Breadcrumb CSS  */

/* Start Left Nav accordion */
.accordionLeftNav
{
    font-family: "Helvetica Neue" , Arial, Helvetica, sans-serif;
    color: #222;
    margin-bottom: 1em;
}
.accordionLeftNav h3
{
    font-size: 1.2em;
}
.accordionLeftNav h3.ui-state-active
{
    background: #ffffff; /*#e6e6ed*/
    font-weight: bold;
}
.accordionLeftNav h3.ui-state-active a
{
    color: #946e2b;
}
.accordionLeftNav .ui-widget-content
{
    background: #ffffff; /*#e6e6ed*/
    color: #011c4f;
    font-size: 1em;
    font-weight: 500;
}
.accordionLeftNav .ui-accordion, .accordionLeftNav .ui-accordion-content
{
    padding: .2em 1em;
    height: auto;
}
.accordionLeftNav .intro
{
    font-weight: bold;
    color: #946e2b; /*#298e21; green*/
    border-top: 1px #946e2b dotted;
    border-bottom: 1px #946e2b dotted;
    padding: .5em 0;
}
.accordionLeftNav div h4
{
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
}
.accordionLeftNav div ul
{
    list-style: none;
    list-style-image: url('../images/audienceAccordionArrow.png');
    margin-left: 12px;
    padding-left: 0;
    font-size: 1.1em;
    font-weight: bold;
}
.accordionLeftNav div a
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
.accordionLeftNav div a:hover
{
    color: #946e2b; /*gold*/
    text-decoration: underline;
}
/* End Find Major accordion */

/* Start Find Major accordion */

.accordionMajor h3 a, .accordionMajor h3 a:link, .accordionMajor h3 a:visited
{
    text-decoration: none;
}
.accordionMajor
{
    font-family: "Helvetica Neue" , Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #222;
}
.accordionMajor div h4
{
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
}
.accordionMajor div ul li
{
    list-style: none;
}

.accordionMajor div a
{
    color: #011c4f; /*blue*/
    text-decoration: none;
}
.accordionMajor div a:hover
{
    color: #946e2b; /*gold*/
    text-decoration: underline;
}
/* End Find Major accordion */

.rightRailHome
{
    width: 240px;
}
.rightRail
{
    width: 180px;
    text-align: left;
    padding-top: 1em;
}
.relatedLinks
{
/*    margin-top: .5em;*/
    margin-bottom: 2em;
}
.relatedLinks .current a
{
    color: #999999; /*gray*/
}
.relatedLinks .current a:hover
{
    text-decoration: none;
}
.relatedLinks h1
{
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    color: #011c4f; /*blue*/
}
.relatedLinks ul
{
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
/*    width: 170px; */
}
.relatedLinks ul li
{
    border-bottom: 1px dotted #999999;
    margin: 0;
    padding: .3em 0;
}
.relatedLinks ul li.last
{
    /* border-bottom: none; */
}
/* Start CTA formatting */
.transparentCTA
{
    margin-bottom: 10px;
    text-align: left;
}
.transparentCTA img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.transparentCTA h2
{
    color: #011c4f; /*blue*/
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
    padding: .4em 0;
}
.wrapCTA
{
    background: #e6e6ed; /*light blue*/
    text-align: left;
    padding: .9em;
    border: 6px #fff double;
    margin-left: -6px;
    margin-bottom: 8px;
    line-height: 1.3em;
}
.wrapCTA img
{
    margin-left: -.9em;
    margin-top: -.9em;
    width: 173px;
}
.wrapCTA h2
{
    color: #011c4f; /*blue*/
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
    padding: .4em 0;
}
.homeContentCTA
{
    background: #e6e6ed;
    text-align: left;
    padding: .5em;
    border: 6px #fff double; /*light blue*/
    margin: 0 -6px 8px -6px;
}
.leftHomeCTA
{
    width: 240px;
}
.rightHomeCTA
{
    width: 430px;
}
.homeContentCTA div.imageColumn
{
    width: 100px;
    padding-right: 10px;
}
.homeContentCTA div.imageColumn img
{
    width: 100px;
}
.homeContentCTA div.textColumn
{
    max-width: 300px;
}
.homeContentCTA h2
{
    color: #011c4f; /*blue*/
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
}
.rightRailHome .wrapCTA img
{
    width: 228px;
}
.contactCTA p
{
    margin: .3em 0;
}
.contactCTA a
{
    font-size: 1.1em;
    font-weight: bold;
}
.contactCTA
{
    margin-bottom: 1em;
}
.mainContentCTA
{
    background: #fff;
    width: 232px;
    text-align: left;
    padding: .5em;
    border: 6px #e6e6ed double; /*light blue*/
    margin: 0 -6px 8px -6px;
}
.mainContentCTA div.imageColumn, div.imageColumn img
{
    width: 80px;
    padding-right: 10px;
}
.mainContentCTA div.textColumn
{
    width: 140px;
}
.mainContentCTA h2
{
    color: #011c4f; /*blue*/
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
}
.searchCTAArea {
    margin-top: 1em;
}
.searchCTA {
    vertical-align: middle;
    height: 3em;
}
.searchCTA input[type=text] {
    background: none repeat scroll 0% 0% #e6e6ec;
    width: 75%;
    height: 21px;
    vertical-align: middle;
}
.searchCTA input[type=image] {
    float: right;
    margin-top: 7px;
    vertical-align: middle;
    max-width: 65px;

}

/* End CTA formatting */

/* End Content CSS */
.tabNewsEvents
{
    margin-top: 1em;
    padding: 0 2px 3px 3px;
    min-height: 150px;
}
.tabNewsEvents p
{
    font-size: .9em;
    line-height: 1.2em;
    margin-bottom: 6px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #011c4f; /*blue*/
}
.tabNewsEvents ul li
{
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
    text-transform: uppercase;
    list-style-type: none;
    display: inline;
    padding: 5px 10px;
    position: relative;
    background-color: #011c4f !important; /*blue*/
    z-index: 7;
    border-top-right-radius: 10% 20%;
    border-top-left-radius: 10% 20%;
    cursor: pointer;
}
.tabNewsEvents ul li.selected
{
    color: #011c4f; /*blue*/
    background-color: #ffffff !important;
}
.tabNewsEvents ul
{
    float: left;
    text-align: left;
    display: inline-block;
    margin: auto 0;
    padding: 7px 0 0 0;
    position: relative; /*height: 2em;*/
}
.tabNewsEvents div
{
    background-color: #fff;
    margin: 28px 0 0 0;
    padding: 10px;
    position: relative;
    z-index: 7;
    min-height: 150px;
}
.tabNewsEvents div h4
{
    color: #011c4f; /*blue*/
    font-size: 1.2em;
    border-bottom: 1px dotted #011c4f; /*blue*/
    padding-top: 5px;
    margin-top: 0;
}
.tblEvent
{
    padding: 0;
    font-size: .9em;
    line-height: 1.2em;
}
.tblEvent td
{
    border-bottom: 1px #011c4f dotted; /*blue*/
}
.tblEvent tbody tr:nth-child(2n) td, tbody tr.even td
{
    background: none repeat scroll 0 0 #fff;
}
.tblEvent td.eventDate
{
    text-align: center;
    vertical-align: top;
    width: 15px;
    padding-left: 0;
    padding-right: 5px;
    font-weight: bold;
}
.bottomLine
{
    height: 2px;
    background: url('../images/contentBottomLine.gif');
}
/* Start site footer*/
.siteFooter {
    margin-top: 1em;
    margin-bottom: 0;
}
/* End site footer*/
/* Start Footer CSS
----------------------------------*/

.footerContainer
{
    width: 970px;
    margin: 0 0 2.9em 2em;
    text-align: left;
    overflow: hidden;
    line-height: 1.3em;
    padding-bottom: .9em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: .92em;
    font-family: Arial, Helvetica, sans-serif;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}
.footerDirectory
{
    float: left;
    width: 98%;
    margin-top: 1em;
}
.footerDirectory .footerColumn
{
    float: left;
    width: 9em;
    margin: 0 1.5em 1.2em 0;
}
.footerDirectory .footerColumn.first
{
    margin-left: 2.8em;
}
.footerDirectory .footerColumn.final
{
    margin-right: 0;
}
.footerDirectory h4, .footerDirectory h4 a
{
    font-size: .92em;
    text-transform: uppercase;
    color: #c1a868; /*gold*/
    text-decoration: none;
    margin-bottom: .3em;
    margin-top: 1em;
}
.footerDirectory h4 a:hover
{
    text-decoration: underline;
}
.footerDirectory ul, .footerDirectory li
{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
.footerDirectory li
{
    padding-bottom: .5em;
}
.footerDirectory li a
{
    color: #e6e6ec; /*gray*/
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.footerDirectory a
{
    text-decoration: underline;
}
.footerDirectory a:hover
{
    color: #fff;
    text-decoration: underline;
}

.footerContainer .footerBottom
{
    float: left;
    width: 100%;
    border: none;
}

.footerIcons
{
    margin-left: 2.5em;
}
.footerIcons ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
.footerIcons li
{
    display: inline;
    padding-bottom: .3em;
}
.footerIcons li a img
{
    margin-right: 1px;
    border: none;
}
.footerText
{
    color: #e6e6ec; /*gray*/
    font-size: 1.1em;
}
.footerText .copy
{
    color: #e6e6ec; /*gray*/
    font-size: .9em;
    padding-top: .8em;
}
/* End Footer CSS */

/* Start Contact Us Template CSS */
.tabContent
{
    margin-top: 1em;
    padding: 0 2px 3px 3px;
    min-height: 150px;
    background: #fff; /*light blue*/
    text-align: left;
    border: 6px #e6e6ed double;
}
.tabContent p
{
    font-size: .9em;
    line-height: 1.2em;
    margin-bottom: 6px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #011c4f; /*blue*/
}
.tabContent ul li
{
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
    text-transform: uppercase;
    list-style-type: none;
    display: inline;
    padding: 5px 10px;
    position: relative;
    background-color: #011c4f !important; /*blue*/
    z-index: 10;
    border-top-right-radius: 10% 20%;
    border-top-left-radius: 10% 20%;
}
.tabContent ul li.selected
{
    color: #fff; /*blue*/
    background-color: #298e21 !important;
}
.tabContent ul
{
    float: left;
    text-align: left;
    display: inline-block;
    margin: auto 0;
    padding: 6px 0 0 0;
    position: relative;
    height: 2em;
}
.tabContent div
{
    background-color: #fff;
    margin: 28px 0 0 0;
    padding: 10px;
    position: relative;
    z-index: 9;
    min-height: 150px;
    border-top: 6px #e6e6ed double;
}
.tabContent div h4
{
    color: #011c4f; /*blue*/
    font-size: 1.2em;
    border-bottom: 6px dotted #011c4f; /*blue*/
    padding-top: 5px;
    margin-top: 0;
}

.contactUs label
{
    position: absolute;
    padding-top: 9px;
    padding-right: 5px;
    width: 65px;
    
}
.contactUs input, .contactUs select
{
    margin-left: 70px;
}
.contactUs .contactName
{
    width: 350px;
}
.contactUs .contactEmail
{
    width: 350px;
}
.contactUs .contactComments
{
    width: 480px;
    height: 10em;
}
.contactUs .requiredField
{
    color: #000000;
}
/* to wrap an item that indicated the form field is required */
/* End Contact Us Template CSS */

/* Start Directory Template CSS */
.directoryNav
{
    padding-top: 10px;
}
.directoryNav ul.alphaNav
{
    margin-left: 0;
    padding-left: 0;
}
.directoryNav .alphaNav li
{
    color: #011c4f; /*blue*/
    font-weight: bold;
    font-size: 1.1em;
    display: inline;
    list-style-image: none;
}
.directoryNav .alphaNav li.disable
{
    color: #999; /*gray*/
}
.directoryFilter select
{
    padding: 0;
    margin: 0;
}
ul.alphaList
{
    font-size: 1.1em;
    font-weight: bold;
    color: #946e2b; /*gold*/
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.alphaList ul
{
    list-style: none;
    margin-left: 0;
    padding: .3em 0 1em 0;
    font-weight: normal;
}

/* End Directory Template CSS */

/* Start Library Resources CSS */
.resourceNav ul.alphaNav
{
    margin-left: 0;
    padding-left: 0;
    margin-right: 0;
}
.resourceNav .alphaNav li
{
    color: #011c4f; /*blue*/
    font-weight: normal;
    font-size: 1.3em;
    display: inline;
    list-style-image: none;
    padding-right: 25px;
}
.resourceNav .alphaNav li.disable
{
    color: #999; /*gray*/
}
.resourceFilter select
{
    padding: 0;
    margin: 0;
}

.resourceList ul
{
    color: #222222; 
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.resourceList ul.resourceListGroup li.resourceGroup {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 2.5;
}
.resourceList ul.resourceListItems {
    font-size: .9em;
    font-weight: normal;
    line-height: 1.25;
}
.resourceList .resourceTitle {
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.50;
    padding-bottom: .5em;
}
.resourceList .resourceBy {
    font-style: italic;
}
.resourceList .resourceMore {
    margin-bottom: 1em;
}
.resourceList ul.resourceSubjects {
    line-height: 2.5;
}

/* End Library Resource CSS */

/* Start Faculty/Staff Bio Template CSS */
.personRecord
{
    margin: 1em 0;
    line-height: 1.2em;
    width: 100%;
    float: left;
    clear: left;
}
.personRecord .header {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    color: #011c4f; /*blue*/
    border: none;
    margin-bottom: 1em;
}
.personRecord img
{
    float: left;
    padding-right: 1em;
    width: 135px;
}
.personRecord div
{
    margin-bottom: 1em;
}
.personRecord p
{
    margin: 0 0 .4em 0;
}
.personPhoto
{
    float: left;
}
.personName
{
    font-size: 1.1em;
    font-weight: bold;
}
.personDetail
{
    margin: .5em 0;
    width: 100%;
    float: left;
    clear: left;
}
.personDetail h5
{
    border-bottom: 2px solid #c7cbd1;
    line-height: 1em;
    margin: 1em 0 .5em 0;
}
/* End Faculty Bio Template CSS */

/* Start User Landing Template CSS */
.landingHeader
{
    background: transparent url('../images/contentBlue.gif') repeat left top; /*blue*/
    color: #fff;
}
.landingRotator
{
    width: 779px;
}
.landingRotator img
{
    height: 232px;
    width: 779px;
}
.landingRotator .images
{
    background: url('../images/rotatorProspStudents.jpg') transparent no-repeat right;
}
.landingRight
{
    text-align: center;
    padding-left: 5px;
    padding-top: 5px;
}
.landingRight div.socialBar img
{
    padding: 0 .5em;
}
.landingRight .video
{
    height: 160px;
}
.landingRight .video img
{
    border: 1px #e6e6ec solid;
}
/* End User Landing Template CSS */

/* Start Filtered Calendar Template CSS */
.currentEventHeader
{
    background-color: #e6e6ec;
    padding: 0 0 0 .5em;
}
.currentEventDetail
{
    margin: 0 0 .5em .5em;
}
.currentEventTitle
{
    font-weight: bold;
}
.calendarHeader
{
    margin-top: .7em;
}
.calendarHeader h3
{
    margin: .5em 0 .7em 0;
}
.calendarHeader a
{
    color: #011c4f;
    text-decoration: none;
    padding: 6px 15px;
}
.calendarHeader a:hover
{
    color: #946e2b;
} 
.checkBoxListWrap
{
}
.calendarFilter
{
    background-color: #e6e6ec;
    margin-bottom: 1em;
}
.calendarFilterAll
{
    margin: 1.9em 0 0 1em;
}
.calendarFilterList table
{
    margin-bottom: 0;
}
.calendarFilterList tr td
{
    vertical-align: top;
    padding: .5em;
}
.checkBoxListWrap input
{
}
.checkBoxListWrap label
{
    position: absolute;
    height: 20px;
    margin-left: 5px;
    text-align: left;
}
.filtered
{
    color: Green;
}
.eventDetailTitle
{
    margin-top: 1em;
}
.eventDetailTitle h3
{
    margin-bottom: 0;
}
.eventDetailHeader
{
    margin-top: 1em;
    background-color: #011c4f;
    color: #c1a868; /* gold */
    font-size: 1.3em;
    padding: .5em .5em .5em 1em;
}
.eventDetail
{
    border: .5em solid #e6e6ec;
    padding: .5em ;
}
.eventDetailLabel 
{
    width: 70px;
    clear: both;
    text-align: right;
}
.eventDetailItem
{
    margin: 1em 0;
}
.eventDetailDescription {
    margin-bottom: 1em;
}
.eventFutureHeader
{
    background: #e6e6ec;
    font-weight: bold;
    padding-left: 96px;
}
.eventFutureList ul li
{
    margin: 0 0 0 66px;
    list-style: none;
}
.eventToolBar
{
    background-color: #e6e6ec;
    height: 3.5em;
}
.eventLinks
{
    padding-left: 25px;
}
.eventLike
{
    padding-top: .7em;
    text-align: right;
}
.eventTweet
{
    padding-top: .7em;
}
.eventEmail, .eventPrint, .eventGoogleCal, .eventICal
{
    padding-top: .4em;
}
.RadScheduler_Vista .rsSpacerCell, .RadScheduler_Vista .rsAllDayHeader, .RadScheduler_Vista .rsVerticalHeaderWrapper, .RadScheduler_Vista .rsVerticalHeaderTable, rsSatCol, rsSunCol {
    background: none repeat scroll 0 0 #e6e6ec;
}
.RadScheduler_Vista .rsAptContent, .RadScheduler_Vista .rsAptIn, .RadScheduler_Vista .rsAptMid, .RadScheduler_Vista .rsAptOut {
    height: 1.5em;
}
.RadScheduler_Vista .rsSunCol, .RadScheduler_Vista .rsSatCol, .RadScheduler_Vista .rsAptCreate {
    background-color: #e6e6ec;
}

.RadScheduler_Vista .rsContentTable td.rsTodayCell {
    background-color: #eddfc3;
}
.RadScheduler_Vista .rsAptCreate, .RadScheduler_Vista .rsMonthView .rsAptCreate
{
    background-color: #f5f5f5;
}
.RadScheduler .rsCategoryRed .rsAptContent, .RadScheduler .rsCategoryRed .rsAptMid .rsAptIn, .RadScheduler .rsCategoryRed .rsAptMid, .RadScheduler .rsCategoryRed .rsAptOut {
    background-image: url("/WorkArea/WebCalendar/View/images/rsAppointmentBg.png");
}
/* End Filtered Calendar Template CSS */

/* Start News Detail Template CSS */
.newsRelease
{
    margin: 1em 0 0 0;
}
.newsReleaseIcon
{
    width: 80px;
}
.newsReleaseHeadline
{
    width: 650px;
    font-weight: bold;
}
.articleHeadline
{
    margin-bottom: .1em;
    font-size: 1.5em;
    font-weight: bold;
}
.articleContent
{
    margin: 1em 0 2em 0;
}
.articleContent a
{
    text-decoration: underline;
}
.articleImageArea
{
    max-width: 400px;
}
.articleImage
{
    padding-left: 1em;
}
.articleCaption {
    padding-left: 1em;
    font-style: italic;
    width: 100%;
}
.newsList td
{
    padding-bottom: 1.5em;
}
.newsPager, .newsPager table
{
    margin-left: 90px;
    margin-top: 1em;
    width: auto;
} 
.newsPager a
{
     text-decoration: none;   
}
.newsPager a:hover
{
    text-decoration: underline;     
}
.newsPager a:link
{
    font-size: 15px;
    padding: 2px 6px;
    background-color: #EBECEE;
    border: 1px solid #B5BAC0;    
}
.newsPager span
{
    font-size: 15px;
    padding: 2px 6px;   
    background-color: #298e21;
    border: 1px solid #B5BAC0;
    color: #FFFFFF;
}
/* End News Detail Template CSS */

/* Start Search Results CSS */
.searchPageTitle
{
    margin-top: 1em;
}
.suggestedTitle
{
    color: #946e2b;
    font-size: 1.3em;
}
.searchResults
{
    margin-top: 1em;
}
.searchResults h3.title, .suggestedResults h3.title
{
    font-size: 1.3em;
    margin: 1em 0 .1em 0;
}
.searchResults h3.title a, .suggestedResults h3.title a
{
    text-decoration: underline;
}
.searchResults h3.title .fileType
{
    display: inline-block;
    height: 1.3em;
    font-size: .6em;
    margin: 0 5px 0 0;
    vertical-align: middle;
}
.searchResults ul
{
    padding-left: 0;
}
.searchResults ul li, .suggestedResults ul li
{
    list-style: none;
    color: #298e21;
}
.searchResults .summary, .suggestedResults .summary
{
    color: #222222;
}
.suggestedResults
{
    border: 1px solid #946e2b;
    padding: 10px;
    width: 730px;    
}

/* End Search Results CSS */
/* Start ASP Pager Button CSS for search */
.errorTextBlock
{
    margin: 1em 20px 1em 0;
}
/* Start ASP Pager Button CSS for search */
/* Start ASP Pager Button CSS for search */
.searchPager a:link {
    color: #e6e6ec;
    text-decoration: none;
}
.aspPagerButton
{
    background-color: #011c4f;
    border-radius: 5px;
    border: thin solid #b5bac0;
    color: #ffffff;
    padding: .5em .8em;
    font-size: 1em;
    font-weight: bold;
}
.searchResults .aspNetDisabled
{
    opacity: 0.50;
}
.aspPagerCurrent
{
    background-color: #298e21;
    border-radius: 5px;
    border: thin solid #b5bac0;
    color: #ffffff;
    padding: .5em .8em;
    opacity: 0.50;
}
/* End ASP Pager Button CSS */

/* Start Pager Button CSS for resources */
.resourcePager li {
    color: #ffffff;
    display: inline;
    list-style-image: none;    
}
.resourcePager a:link, .resourcePager a:visited {
    color: #ffffff;
    text-decoration: none;
}
.resourcePager a:hover {
    color: #c1a868;
}
.resourcePagerButton
{
    background-color: #011c4f;
    border-radius: 5px;
    border: thin solid #b5bac0;
    color: #ffffff;
    padding: .5em .8em;
    font-size: 1em;
    font-weight: bold;
}
.resourcePagerCurrent
{
    background-color: #298e21;
    border-radius: 5px;
    border: thin solid #b5bac0;
    color: #ffffff;
    padding: .5em .8em;
    opacity: 0.50;
}
.resourcePagerDisabled {
    pointer-events: none;
    cursor: default;
}
/* End Resource Pager Button CSS */

/* Start Search Results CSS */
.personnelBios
{
    margin-top: 1em;
}
.personnelBios a
{
    text-decoration: underline;
}
secondarycontent a
{
    text-decoration: underline;
}
/* End Search Results CSS */
/* Start Facebook Feed styling for Rails*/
.railFacebookFeed html#facebook .actorPhoto
{
    visibility: hidden;
}

/* End Facebook Feed styling */

/* Start Conference Template Styling */
.conferenceHomeLink
{
    text-align: right;
    padding-left: 8px;
    margin: .5em 0;
}
.conferenceHomeLink a
{
    text-decoration: underline;
}
.conferenceBanner
{
/*    height: 286px;*/
    margin-left: 8px;
    margin-bottom: 1em;
}
.rightRailWide
{
    width: 290px;
    text-align: left;
    padding-top: 1em;
}
.conferenceDocs ul
{
    margin: 0 0 2em 0;
    padding-left: 0;
}
.conferenceDocs ul li
{
    display: block;
    width: 290px;
    margin: .3em 0;
    background: #07285b;
    font-size: 1.3em;
    color: #ffffff;
    text-align: center;
    padding: .2em 0;
}
.conferenceDocs a
{
    color: #ffffff;
}
.conferenceSponsor
{
    margin: 1em 0 1em 0;
    padding: 1em 0;
    background-image: url("../images/contentBackground.gif");
}

/* End Conference Template Styling */

/* Bug fixes Ektron overrides*/
#__MapTab td.tab_last {
    background-color: transparent;
    border: none;
}

/* Start UR styling */
.urButtonGray {
	-moz-box-shadow:inset 0px 1px 1px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 1px 0px #ffffff;
	box-shadow:inset 0px 1px 1px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#011c4f;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 55px;
	text-decoration:none;
	text-shadow:1px 1px 1px #ffffff;
}
.urButtonGray:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.urButtonGray:active {
	position:relative;
	top:1px;
}
iframe.urFrame75
 {
  -moz-transform: scale(0.75, 0.75); 
  -webkit-transform: scale(0.75, 0.75); 
  -o-transform: scale(0.75, 0.75);
  -ms-transform: scale(0.75, 0.75);
  transform: scale(0.75, 0.75); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}
/* End UR styling */

/* Start Streaming Video styling */
.streamingVideo table {
	border: 1px solid #000000;
}
.streamingVideo th {
	text-align: center;
	background-color: #e6e6ec;
	color: #011c4f; 
	border: 1px solid #011c4f;
}
.streamingVideo td {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #011c4f;
}
.streamingVideo table td p {
	margin: 4px 0;
}
/* End Streaming Video styling */